package com.yn.bftl.thirdparty.modules.chinaums.enums;

import lombok.AllArgsConstructor;

/**
 * @program: yn-byx-thirdparty
 * @description: 账户绑定/解绑/设置默认银行卡接口操作方式 1：绑定 2：绑定并设置为默认卡 3：解绑 4：设置默认卡
 * @author: Jing
 * @create: 2024-08-27 17:04
 **/
@AllArgsConstructor
public enum OprtTypeEnum {
    BINDING("1", "绑定"),
    BIND_AND_SET_AS_DEFAULT_CARD("2", "绑定并设置为默认卡"),
    UNBIND("3", "解绑"),
    SET_DEFAULT_CARD("4", "设置默认卡");


    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }
}
